Subject: [atoca] Fwd: New Version Notification for draft-barnes-atoca-escape-00.txt

From: "Richard L. Barnes" <[email-masked]>
Date: Wed, 5 Oct 2011 18:51:14 -0400

This document is a first cut at a secure alert format for use by ATOCA.  It wraps CAP in a profile of S/MIME.

I have also created a prototype tool that can encode and decode ESCAPE objects.  You can find it on GitHub:
<https://github.com/bifurcation/atoca-escape>

Comments are of course welcome.  I've actually highlighted a few interesting open questions in the first part of the draft:
<http://tools.ietf.org/html/draft-barnes-atoca-escape-00#section-1.1>

Cheers,
--Richard

Begin forwarded message:

> From: [email-masked]
> Date: October 5, 2011 6:42:14 PM EDT
> To: [email-masked]
> Cc: [email-masked]
> Subject: New Version Notification for draft-barnes-atoca-escape-00.txt
> 
> A new version of I-D, draft-barnes-atoca-escape-00.txt has been successfully submitted by Richard Barnes and posted to the IETF repository.
> 
> Filename:	 draft-barnes-atoca-escape
> Revision:	 00
> Title:		 Encoding of Secure Common Alert Protocol Entities (ESCAPE)
> Creation date:	 2011-10-06
> WG ID:		 Individual Submission
> Number of pages: 15
> 
> Abstract:
>   Recipients of emergency alerts need to be able to verify that an
>   alert they receive was issued by an authorized source.  The Common
>   Alerting Protocol (CAP) provides a standard way of encoding alert
>   information, but does not provide any security features that would
>   support authentication of alert originators.  This document describes
>   a security wrapper for Common Alerting Protocol objects to allow
>   alerts to be signed by alert originators.
> 
>   Please send feedback to the [email-masked] mailing list.
> 
> 
> 
> 
> The IETF Secretariat